package com.iamberry.wechat.core.entity.wx;

public class Ticket  implements java.io.Serializable{

	private static final long serialVersionUID = 1140503848164890345L;
	private String ticket;//获取到的凭证
	private int expiresIn;//凭证有效时间,单位：秒
	
	public String getTicket() {
		return ticket;
	}
	public void setTicket(String ticket) {
		this.ticket = ticket;
	}
	public int getExpiresIn() {
		return expiresIn;
	}
	public void setExpiresIn(int expiresIn) {
		this.expiresIn = expiresIn;
	}
	
	
}
